## erlang-p1-mqtree 1.0.4

=== debian/changelog ===
erlang-p1-mqtree (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4
  * Updated erlang dependencies
  * Modified lintian override to use version wildcard

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 Aug 2019 21:28:34 +0200

erlang-p1-mqtree (1.0.3-4) unstable; urgency=medium

  * Added upstream patch to increase timeout for
    insert_then_delete_shuffle_test to fix FTBFS on mips
  * Added lintian-override for hardening-no-fortify-functions

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 Aug 2019 21:18:51 +0200

erlang-p1-mqtree (1.0.3-3) unstable; urgency=medium

  * Source-only upload

 -- Philipp Huebner <debalance@debian.org>  Sat, 03 Aug 2019 08:25:20 +0200

erlang-p1-mqtree (1.0.3-2) unstable; urgency=medium

  * Corrected debian/rules to install mqtree.so into the binary package

 -- Philipp Huebner <debalance@debian.org>  Sat, 03 Aug 2019 08:21:19 +0200

erlang-p1-mqtree (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #932800)

 -- Philipp Huebner <debalance@debian.org>  Tue, 23 Jul 2019 19:39:29 +0200
