=== debian/control ===
Source: erlang-p1-mqtree
Section: libs
Priority: optional
Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
Uploaders: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 12), dh-rebar, erlang-p1-utils (>= 1.0.16)
Standards-Version: 4.4.0
Homepage: https://github.com/processone/mqtree
Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-mqtree
Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-mqtree.git

Package: erlang-p1-mqtree
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base (>= 1:19.2) | ${erlang-abi:Depends}, ${erlang:Depends},
 erlang-p1-utils (>= 1.0.16)
Description: index tree for MQTT topic filters
 mqtree is an Erlang NIF implementation of N-ary tree to keep MQTT topic filters
 for efficient matching.
 .
 This library was written for ejabberd which still uses it.
 It was split off into it's own project to follow
 Erlang/OTP guidelines.
