## erlang-p1-mqtree 1.0.6

=== debian/changelog ===
erlang-p1-mqtree (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Wed, 05 Feb 2020 18:08:51 +0100

erlang-p1-mqtree (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5
  * Updated Standards-Version: 4.4.1 (no changes needed)
  * Updated debhelper compat version: 12
  * Fixed typo in long package description.
  * Set 'Rules-Requires-Root: no' in debian/control

 -- Philipp Huebner <debalance@debian.org>  Mon, 11 Nov 2019 16:04:24 +0100
