## erlang-p1-mqtree 1.0.10

=== debian/changelog ===
erlang-p1-mqtree (1.0.10-1) unstable; urgency=medium

  * New upstream version 1.0.10
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 02 Aug 2020 17:17:25 +0200

erlang-p1-mqtree (1.0.9-1) unstable; urgency=medium

  * New upstream version 1.0.9
  * Updated Erlang dependencies
  * Added libssl-dev to Build-Depends

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jul 2020 21:34:05 +0200

erlang-p1-mqtree (1.0.7-1) unstable; urgency=medium

  * New upstream version 1.0.7
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Wed, 18 Mar 2020 11:26:14 +0100
