=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 12),
                dh-rebar,
-	       erlang-p1-utils (>= 1.0.17)
+               erlang-p1-utils (>= 1.0.20),
+               libssl-dev
 Standards-Version: 4.5.0
 Homepage: https://github.com/processone/mqtree
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-mqtree
@@ -16,9 +17,9 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-	 erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
-	 ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.17)
+         erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
+         ${erlang:Depends},
+         erlang-p1-utils (>= 1.0.20)
 Description: index tree for MQTT topic filters
  mqtree is an Erlang NIF implementation of N-ary tree to keep MQTT topic filters
  for efficient matching.
