=== debian/changelog ===
erlang-p1-mqtree (1.0.12-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Philipp Huebner <debalance@debian.org>  Tue, 09 Feb 2021 08:12:09 +0100

erlang-p1-mqtree (1.0.12-2) unstable; urgency=medium

  * Corrected Multi-Arch setting to "allowed"

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2021 18:46:21 +0100

erlang-p1-mqtree (1.0.12-1) unstable; urgency=medium

  * New upstream version 1.0.12
  * Added 'Multi-Arch: same' in debian/control
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Jan 2021 17:58:13 +0100

erlang-p1-mqtree (1.0.11-1) unstable; urgency=medium

  * New upstream version 1.0.11
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated version of debian/watch: 4
  * Updated debhelper compat version: 13
  * Updated lintian overrides
  * Added debian/erlang-p1-mqtree.install

 -- Philipp Huebner <debalance@debian.org>  Fri, 25 Dec 2020 23:44:02 +0100
