=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
 Uploaders: Philipp Huebner <debalance@debian.org>
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-rebar,
-               erlang-p1-utils (>= 1.0.20),
+               erlang-p1-utils (>= 1.0.21),
                libssl-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/processone/mqtree
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-mqtree
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-mqtree.git
@@ -19,7 +19,8 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.20)
+         erlang-p1-utils (>= 1.0.21)
+Multi-Arch: allowed
 Description: index tree for MQTT topic filters
  mqtree is an Erlang NIF implementation of N-ary tree to keep MQTT topic filters
  for efficient matching.
