## erlang-p1-mqtree 1.0.14

=== debian/changelog ===
erlang-p1-mqtree (1.0.14-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Philipp Huebner ]
  * Updated debian/watch

 -- Philipp Huebner <debalance@debian.org>  Sat, 18 Dec 2021 14:11:30 +0100

erlang-p1-mqtree (1.0.14-1) unstable; urgency=medium

  * New upstream version 1.0.14
  * Updated Standards-Version: 4.6.0 (no changes needed)
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 29 Aug 2021 21:35:06 +0200
