=== debian/changelog ===
erlang-p1-mqtree (1.0.15-3) unstable; urgency=medium

  * Dropped debian/erlang-p1-mqtree.install, added debian/source/options and
    extended clean target in debian/rules (closes: #1044449)
  * Updated lintian overrides
  * Renamed debian/erlang-p1-mqtree.lintian-overrides
    -> debian/lintian-overrides

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 16:13:54 +0100

erlang-p1-mqtree (1.0.15-2) unstable; urgency=medium

  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Wed, 08 Feb 2023 13:03:02 +0100

erlang-p1-mqtree (1.0.15-1) unstable; urgency=medium

  * New upstream version 1.0.15
  * Updated Standards-Version: 4.6.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Thu, 02 Jun 2022 11:23:36 +0200
