=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Philipp Huebner <debalance@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-rebar,
-               erlang-p1-utils (>= 1.0.23),
+               dh-rebar (>= 0.0.6),
+               erlang-p1-utils (>= 1.0.25),
                libssl-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/processone/mqtree
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-mqtree
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-mqtree.git
@@ -17,9 +17,9 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         erlang-base | ${erlang-abi:Depends},
+         erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.23)
+         erlang-p1-utils (>= 1.0.25)
 Multi-Arch: allowed
 Description: index tree for MQTT topic filters
  mqtree is an Erlang NIF implementation of N-ary tree to keep MQTT topic filters
