=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-rebar (>= 0.0.6),
-               erlang-p1-utils (>= 1.0.25),
+               erlang-p1-utils (>= 1.0.26),
                libssl-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/processone/mqtree
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-mqtree
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-mqtree.git
@@ -19,7 +19,7 @@
          ${misc:Depends},
          erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-utils (>= 1.0.25)
+         erlang-p1-utils (>= 1.0.26)
 Multi-Arch: allowed
 Description: index tree for MQTT topic filters
  mqtree is an Erlang NIF implementation of N-ary tree to keep MQTT topic filters
