=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-p1-mqtree_$1.tar.gz/" \
  https://github.com/processone/mqtree/tags .*/v?(\d\S*)\.tar\.gz
