## erlang-p1-mqtree 1.0.19

=== debian/changelog ===
erlang-p1-mqtree (1.0.19-1) unstable; urgency=medium

  * Team upload.
  * Update d/watch to version 5.
  * New upstream release.

 -- Dominik George <natureshadow@debian.org>  Wed, 11 Feb 2026 21:56:18 +0000
