=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-rebar (>= 0.0.6),
-               erlang-p1-utils (>= 1.0.26),
+               erlang-p1-utils (>= 1.0.28),
                libssl-dev
 Standards-Version: 4.7.0
 Homepage: https://github.com/processone/mqtree
